/*	
	debug.css

******************************************************************************/

body{
	background: #999;
}
#wrapperOuter{
	background: #fc0;
}
#wrapper{
	background: orange;
}
#topBar{
	background: #eee;
}
#topBar p.left{
	background: #a7a7a7;			
}
#topBar p.right{
	background: #a7a7a7;
}
#header{
	background: #C1C1C1;
}
#navigation{
	background: #eee;
}
#content{	
	background: blue;
}
#primary{
	margin-top: 0;
	background: red;
}
#secondary{
	background: purple;
}
#footer{
	background: navy;
}
#header h1,
#header h1 a{
	background: palegoldenrod;
}
.col{
	background: green;
}
.intro{
	background-color: black;
}
.row{
	background: pink;
}
#searchbar{
	background: orange;
}
p#breadCrumbs{	
	background: beige;
}
#searchbar form{	
	background: green;
}
.resultsNav{
	background: yellow;
}

p{
	background: violet;
}
#steps{
	background: orange;
}


#primary ul.links a{
	background-color: yellow;
}